adapters:
  grid:
    endpoint: https://grid.bidswitch.net/sp_bid?sp=prebid
    meta-info:
      maintainer-email: grid-tech@themediagrid.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 686
    usersync:
      cookie-family-name: grid
      redirect:
        url: https://x.bidswitch.net/check_uuid/{{redirect_url}}
        support-cors: false
        uid-macro: '${BSW_UUID}'
